## ee-telegraf 1.0.0

=== debian/changelog ===
ee-telegraf (1.0.0) bookworm-ee; urgency=medium

  * Initial release
  * Add binary package ee-telegraf-postfix

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 08 Sep 2025 09:47:15 +0200
