=== debian/control ===
Source: ee-telegraf
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Maintainer: Easter-eggs Administrator Team <admin@listes.easter-eggs.com>
Uploaders: Benjamin Renard <brenard@easter-eggs.com>,
 Emmanuel Lacour <elacour@easter-eggs.com>,
 Florent Angebault <fangebault@easter-eggs.com>,
 Pascal Brugier <pbrugier@easter-eggs.com>,
 Raphaël Laguerre <rlaguerre@easter-eggs.com>,
 Tunui Franken <tfranken@easter-eggs.com>
Standards-Version: 4.3.0

Package: ee-telegraf-postfix
Architecture: all
Depends: ${perl:Depends}, telegraf,
 postfix,
Description: EE hosting telegraf plugin for postfix
 Our custom telegraf plugins package.
 .
 This package provides a collector for postfix's mailq.
